.authors_page {
  display: inline-flex;
  justify-content: space-between;
  max-width: 1180px;
  width: 100%;
  flex-wrap: wrap;
  padding-bottom: 40px;
  min-height: 300px;
  @media(max-width: 1150px){
    justify-content: center;
  }
  @media(max-width: 560px){
    justify-content: space-between;
  }

  @media (max-width: 400px) {
    background: white;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
  }
}
.authors__container{
  display: inline-flex;
  justify-content: space-between;
  flex-wrap: wrap;
  @media (max-width: 1160px){
    justify-content: center;
  }
}
.authors__header{
  width: 100%;
  margin-top: 40px;
  display: inline-flex;
  justify-content: space-between;
  flex-wrap: wrap;

  &__text{
    font-family: 'IntroBold';
    font-style: normal;
    font-weight: bold;
    font-size: 52px;
    line-height: 52px;

    color: #000000;
  }
  &__search{
    width: 360px;
    height: 40px;
    display: inline-flex;
    @media (max-width: 400px) {
      width: 90%;
      margin-top: 10px;
    }
    &-input{
      padding-left: 10px;
      height: 40px;
      width: 320px;
      background: #FFFFFF;
      border: 1px solid #909090;
      box-sizing: border-box;
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 16px;
      line-height: 30px;
      color: #000000;
    }
    &-button{
      border: 1px solid #909090;
      box-sizing: border-box;
      height: 40px;
      width: 40px;
      background: white;
      display: flex;
      justify-content: center;
      align-items: center;
      :hover{
        cursor: pointer;
      }
    }
  }
}

.loading{
  min-height: 700px;
}
.page{
  width: 100%;
  display: flex;
  justify-content: center;
}
.author{
  margin-top: 20px;
  width: 580px;
  height: 220px;
  background: #FFFFFF;
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.1);
  @media(max-width: 560px) {
    max-width: 240px;
    height: 280px;
    display: flex;
    background: none;
    box-shadow: none;
  }
  @media (max-width: 320px) {
    max-width: 120px;
    height: 140px;
    display: flex;
    background: none;
    box-shadow: none;
  }
  &__content{
    display: inline-flex;
    padding: 50px 20px 50px 20px;
    width: calc(100% - 40px);
    height: calc(100% - 100px);
    @media(max-width: 560px) {
      padding: 10px 0px 0px 0;
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      flex-direction: column;
      background: white;
    }

    @media (max-width: 320px) {
      padding: 0;
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      flex-direction: column;

    }
  }
  &__picture{
    box-sizing: border-box;
    width: 120px;
    height: 120px;
    @media(max-width: 560px) {
      width: 120px;
      height: 120px;
      display: flex;
      justify-content: center;
    }
    @media (max-width:320px) {
      width: 80px;
      height: 80px;
      display: flex;
      justify-content: center;
    }
    &-img{
      border: 1px solid black;
      border-radius: 120px;
      overflow: hidden;
      width: 120px;
      height: 120px;
      @media (max-width: 320px) {
        width: 80px;
        height: 80px;
        border-radius: 80px;
      }
      img{
        max-width: 120px;
        max-height: 120px;
        width: 100%;
        height: 100%;
        @media (max-width: 320px) {
          max-width: 80px;
          max-height: 80px;
          width: 100%;
          height: 100%;
        }
      }
    }
  }
  &__text{
    margin-left: 40px;
    width: 70%;
    @media (max-width: 320px) {
      margin-top: 8px;
      margin-left: 0;

    }
    &-name{
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 24px;
      line-height: 24px;
      color: #000000;
      @media (max-width: 560px) {
        display: flex;
        justify-content: center;
      }
      @media (max-width: 320px) {
        font-family: 'IntroBold';
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 18px;
        color: #000000;
      }

    }
    &-description{
      margin-top: 20px;
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 18px;
      line-height: 18px;
      height: 32px;
      color: #000000;
      @media (max-width: 560px) {

        height: 40px;
      }
      @media (max-width: 320px) {
        display: none;
        height: 32px;
      }
    }
    &-job{
      margin-top: 20px;
      display: inline-flex;
      justify-content: space-around;
      width: 100%;
      flex-wrap:wrap ;
      @media (max-width: 320px) {
        margin-top: 0;
      }
      &__subject{
        font-family: 'IntroRegular';
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 18px;
        color: #7D2995;
        @media (max-width: 320px) {
          font-family: 'IntroRegular';
          font-style: normal;
          font-weight: normal;
          font-size: 14px;
          line-height: 14px;

          color: #7D2995;
        }
      }
    }
  }
}